.point {
  color: #D9202B;
  margin-top: 2em;
  padding: 1.5% 3%;
  border-radius: 15px;
  border: 1px solid #D9202B;
}

.guide_list .guide_card {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  margin: 6em auto 6em;
}
.guide_list .guide_card .gallery {
  width: 55%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .guide_list .guide_card .gallery {
    width: 100%;
  }
}
.guide_list .guide_card .gallery .swiper {
  border-radius: 20px;
  overflow: hidden;
}
.guide_list .guide_card .txt {
  width: 45%;
  padding: 2.5% 5% 2.5% 0;
}
@media screen and (max-width: 767px) {
  .guide_list .guide_card .txt {
    width: 100%;
  }
}
.guide_list .guide_card .txt .title {
  font-size: 160%;
  font-weight: 600;
  margin-bottom: 1em;
}
.guide_list .guide_card .txt .title:after {
  content: "";
  display: block;
  width: 42px;
  height: 3px;
  margin-top: 0.5em;
  background: #0D6FB2;
  border-radius: 5px;
}
.guide_list .guide_card .txt .btn_more {
  margin-top: 35px;
}
.guide_list .guide_card .txt .btn_more a {
  padding: 12px 55px 12px 65px;
}